PETSc version 3.15.5
Fix/Edit manual page

# PFFinalizePackage

This function destroys everything in the Petsc interface to Mathematica. It is called from PetscFinalize().

### Synopsis

    #include "petscpf.h"
    PetscErrorCode  PFFinalizePackage(void)

### See Also

PetscFinalize()

### Level

developer

### Location

src/vec/pf/interface/pf.c
Index of all PF routines
Table of Contents for all manual pages
Index of all manual pages